@IMPORT url("blog.css");

body,h1,h2,h3,ul,li,p,form{
	margin:0px;
	padding:0px;
}
.clearer{
	clear:both;
}
*{
	outline:none;
}
p{
	margin:7px 0;
}
img{
	border:none;
}
a{
	text-decoration:none;
	color:#0B7CC0;
}
a:hover{
	text-decoration:underline;
}
body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #212225;
}
#page{
	margin:0 auto;
	background:#fff;
	width:990px;
	overflow:hidden;
	clear:both;
}
#left_col{
	width:470px;
	float:left;
	padding:20px;
}
.hdr{
	font-size:20px;
	color:#439ED7;
	font-weight:bold;
	padding:12px 0 4px 0;
}
.hdr a{
	font-size:16px;
	color:#439ED7;
	font-weight:normal;
	text-decoration:underline;
}
.hdr a:hover{
	font-size:16px;
	text-decoration:none;
	color:#439ED7;
	font-weight:normal;
}
.hdr a.small{
	font-size:12px;
	color:#439ED7;
	font-weight:normal;
	text-decoration:underline;
}
.hdr a.small:hover{
	font-size:12px;
	text-decoration:none;
	color:#439ED7;
	font-weight:normal;
}
.line{
	background:#9FCDEA;
	height:1px;
	margin:10px 0;
}
.filter_bl{
	font-size:14px;
	color:#333333;
}
.filter_bl a{
	font-size:14px;
	color:#333333;
	text-decoration:none;
	padding:0 4px;
}
.filter_bl a:hover{
	font-size:14px;
	color:#333333;
	text-decoration:underline;
}
h1{
	font:26px Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
}
.pic_bl{
	padding:10px 0;
}
.link{
	overflow:hidden;
	padding-top:7px;
}
.link a{
	display:block;
	float:right;
	width:86px;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	padding:2px 0 0 10px;
	height:17px;
	text-decoration:none;
	background: url(../images/back_readon.jpg) no-repeat;
}
.link a:hover{
	color:#fff;
	text-decoration:none;
	background: url(../images/back_readon-over.jpg) no-repeat;
}
.box_news{
}
.hdr2{
	font-size:14px;
	color:#439ED7;
	font-weight:bold;
	padding:5px 0 4px 0;
}
.hdr2 a{
	font-size:12px;
	color:#439ED7;
	font-weight:normal;
	text-decoration:underline;
}
.hdr2 a:hover{
	font-size:12px;
	text-decoration:none;
	color:#439ED7;
	font-weight:normal;
}

.hdr4{
	font-size:14px;
	color:#439ED7;
	font-weight:bold;
	padding:5px 0 4px 0;
}
.hdr4 a{
	font-size:12px;
	color:#439ED7;
	font-weight:normal;
	text-decoration:none;
}
.hdr4 a:hover{
	font-size:12px;
	text-decoration:underline;
	color:#439ED7;
	font-weight:normal;
}


h1 a, h2 a { color: #333333; }
h1 a:hover { text-decoration:none; color:#439ED7;}
h2 a:hover { text-decoration:none; color:#439ED7;}
h2{
	font:18px Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
}
h3{
	font:16px Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
}
.box_text{
	overflow:hidden;
	clear:both;
	padding:5px 0;
}
.box_text p { margin: 0px 0px 6px 0px; }
.img{
	float:left;
}
.text{
	float:right;
	width:360px;
}
.text2{
	float:right;
	width:330px;
}
.events_bl{
	font-size:14px;
	font-weight:bold;
}
.blue{
	color:#439ED7;
	font-size:14px;
}
.darkblue a
{
	color:#5F5959;
	font-size:14px;
}
#right_col{
	width:440px;
	float:right;
	padding:20px;
	background: url(../images/back_right.jpg) repeat;
}
.search_bl{
	padding-top: 23px;
}
.search_bl form{
	overflow:hidden;
	clear:both;
	padding:10px 0;
}
.inp{
	width:319px;
	border:2px solid #CCCCCC;
	float:left;
	margin-right:10px;
}
.line2{
	height:3px;
	background:#474747;
	margin:10px 0;
}
.bikepedia_bl{
}
.bikepedia_bl form{
	margin-top:10px;
	width:407px;
	height:54px;
	color:#fff;
	font-size:14px;
	padding:10px;
	background: url(../images/back_bikepedia.png) no-repeat;
}
.bikepedia_bl form span{
	margin-bottom:4px;
	display:block;
}
.inp2{
	width:349px;
	height:19px;
	border:0px;
	padding:5px;
	float:left;
	margin-right:10px;
	background: url(../images/back_inp.png) no-repeat;
}
.hdr3{
	font-size:16px;
	font-weight:bold;
}
.hdr3 a{
	font-size:16px;
	font-weight:normal;
	color:#439ED7;
}
.link2{
	overflow:hidden;
	clear:both;
	padding-top:7px;
}
.link2 a{
	display:block;
	float:left;
	width:194px;
	margin-right:10px;
	font-weight:bold;
	color:#fff;
	font-size:12px;
	padding:2px 0 0 10px;
	height:17px;
	text-decoration:none;
	background: url(../images/back_blue.png) no-repeat;
}
.link2 a:hover{
	color:#fff;
	text-decoration:none;
	background: url(../images/back_blue-over.png) no-repeat;
}
.galery_bl{
	overflow:hidden;
	clear:both;
}
.galery_bl img{
	float:left;
	margin:15px 15px 0 0;
}
.forum_bl{
	padding:5px;
	background:#fff;
	margin-top:5px;
}
.forum_bl2{
	padding:5px;
		margin-top:5px;
}
.linkb{
	font:16px Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
}
.linkb:hover{
	font:16px Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
}
.post a{
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
.post a:hover{
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
}
.arhive a{
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
}
.arhive li { list-style: none; padding: 7px 0px; }
.arhive a:hover{
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
	font-size:14px;
}
.blink{
	color:#333333;
	text-decoration:underline;
}
.pic{
	float:left;
	margin:0 7px 0px 0;
}
.pic2{
	float:right;
	margin:0 0px 0px 7px;
}
.line3{
	background:#D2D7E6;
	height:1px;
	margin:7px 0;
}
.link_bl{
	color:#439ED7;
	text-decoration:underline;
}
.hdr3{
	font-size:18px;
	color:#333333;
	font-weight:bold;
	padding:5px 0 4px 0;
}
.form_comment p{
	padding:8px 0;
}
.inp3{
	border:2px solid #B2B2B2;
	width:195px;
	padding:5px;
	font:12px Arial, Helvetica, sans-serif;
	margin-top:4px;
}
.textar{
	width:360px;
	height:160px;
	padding:5px;
	margin-top:4px;
	font:12px Arial, Helvetica, sans-serif;
	border:2px solid #B2B2B2;
}
.box{
	overflow:hidden;
	clear:both;
}
.fl_left{
	float:left;
}
.fl_right{
	float:right;
}
.textar2{
	width:360px;
	height:60px;
	padding:5px;
	margin-top:4px;
	font:12px Arial, Helvetica, sans-serif;
	border:2px solid #B2B2B2;
}
.btn{
	color:#439ED7;
	font:24px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	cursor:pointer;
}
.paging{
	overflow:hidden;
	clear:both;
	padding:7px 0;
}
.paging a{
	display:block;
	width:22px;
	height:22px;
	font-size:16px;
	color:#333333;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	float:left;
	background:url(../images/btn_paging.jpg);
	margin:0 4px;
}
.paging a:hover{
	color:#fff;
	text-decoration:none;
	background:url(../images/btn_paging-over.jpg);
}
.paging span{
	float:left;
	margin:0 4px;
	padding-top:3px;
}
.select{
	width:120px;
}
.wp-border { clear: both; height: 10px; background: url(../images/line.gif) -2px top repeat-x; }

/**/
.provebox {
	width:465px;
	height:327px;
	border:1px solid #7F7F7F;
	margin:12px 0px 19px 0px;
}
.survey {
	width:465px;
	height:310px;
	background:#DEEEF7;	
	
}
.surveyhdr {
	font:26px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	padding:22px 0px 32px 11px;
}
.surveyhdr2 {
	font:18px Arial, Helvetica, sans-serif;
	padding:0px 0px 27px 11px;
	color:#333333;
}

.surrg span {
	padding-left:16px;
	font:18px ArialMT;
	color:#439ED7;
	font-weight:bold;
}
.surgo {
border:0px;
background:url(../images/submit.jpg) no-repeat;
width:99px;
height:33px;
margin-top:20px;
margin-left:8px;

}
.blsep {
	height:11px;
	width:990px;
	position:relative;
	left:1px;
	background:url(http://www.goinggoingbike.com/blog/wp-content/themes/twentyten/images/blsep.jpg) no-repeat;
}
.evgo {
	background:url(../images/btn_ev_go.jpg) no-repeat;
	width:53px;
	height:23px;
	display:block;
	float:right;
	padding-top:4px;
}
.nav-previous
{
	width:150px;
	float:left;
}
.nav-next
{
	width:150px;
	float:right;
}
.navigation
{
	height:15px;
}
.ico
{
	padding-bottom:20px;
}
.ico a
{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.ico a:hover
{
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
	color:#474747;
}

.recentcmt p a
{	
	text-decoration:underline;
}
.sideeventtitle
{
	font-size:14px;
}
.sideeventtitle:hover
{
	color:#333333;
	text-decoration:underline;
}
.hdr .seeall
{
	text-decoration:none;
}
.hdr .seeall:hover
{
	text-decoration:underline;
}